Subject: Re: bug#14034: 24.3.50; M-/ runs diff-undo in Diff mode

From: Dmitry Gutov <[email-masked]>
Date: Sat, 23 Mar 2013 08:29:34 +0400

<[email-masked]> writes:

> In Diff mode, M-/ runs diff-undo. It should do dynamic completion, the
> same as everywhere else.

Looking at diff-mode code, it appears to me we should simply remove the
explicit "/" binding. `diff-mode-shared-map' already remaps undo to
diff-undo.

Objections, anyone?